---
draft: false
title: "Whisker's Going Gluten-Free Guide"
author: Landon Taylor
description: "New to the gluten-free scene? Breathe easy. We've got you."
summary: "New to the gluten-free scene? Breathe easy. We've got you."
showReadingTime: true
showWordCount: false
showTOC: true
showPostNavLinks: false
---

Our guide takes a slightly different approach from others we've seen. We've carefully designed this guide to help you avoid some of the mistakes we've made, but please adapt it to meet your unique needs.

## 1. A Gluten-Free Identity

There are a lot of reasons someone starts eating gluten-free. Millions of people are affected by Celiac's Disease, a gluten intolerance, a wheat allergy, or another condition that bars them from eating gluten. Others still go gluten-free by choice, perhaps because they feel better without gluten or they perceive it as healthier.

It's important to decide how seriously you're going to take your new gluten-free diet. If you have a medical condition that prevents you from eating gluten, consult with your doctor to find out if you can eat *any* gluten (spoiler alert: the answer is probably "no"). If you are going gluten free by choice, decide *how much* gluten you're able or willing to eat.

## 2. Eating Out

Eating out can be one of the most intimidating things to do when you first go gluten free. One of the most helpful things to do beforehand is research gluten free options near you with a service like [Find Me Gluten Free](https://www.findmeglutenfree.com). But even if a restaurant claims to have gluten free options, there are some things to watch out for.

### Understanding Cross-Contamination

If you're taking gluten-free seriously, you may want to start thinking about gluten like a dangerous food-borne pathogen. In the same way you have to be careful what you do with your cooking equipment after you use it to cook chicken, you have to be careful cooking after (or while) equipment has been used for gluten.

Gluten doesn't multiply like pathogens, which is helpful. But it does spread. Common culprits include unwashed hands, fry oil, pasta water, cast iron or porous cookware, utinsels, cutting boards, and even the air. You've certainly seen a flour poof while making bread or pizza crust. The flour in the poof contains enough gluten to trigger some sensitive individuals.

### Avoiding Cross-Contamination

The safest food is *always* the food you control yourself from start to finish. Learning to cook good gluten free food is going to be your best shot at a safe, enjoyable, fulfilling diet.

Many people who eat gluten free have great success focusing on whole foods. It's easy to make a gluten-free meal directly from fresh produce, meats, cheeses, and so on. The more processed food becomes, the harder it gets to trust it's gluten free.

Nonetheless, it's unreasonable to never eat out, so it's good to know how to do it safely.

### Dangerous Terms

Gluten free food is a big business. That means, especially in the US and similar places, businesses have a lot of incentive to market potentially unsafe products to people as if the products are gluten free.

There are a few terms that, depending on how sensitive you are, should probably spark more research:

- **Gluten Free** is not a regulated term in the US (but that might change if gluten gets added to the list of big allergens). Read the ingredient list carefully (we have instructions on how to do that below). Products advertised as gluten free are often truly gluten free, but it cannot be guaranteed.
- **Paleo** indicates a product is grain-free, but it does not indicate any effort has been made to keep a product completely gluten free. It is not a regulated term in the US.
- **Keto** does not mean gluten free. Some Keto products are gluten free, and some gluten free products are Keto, but the terms mean different things.
- **Gluten Friendly** means the item in question may have been gluten free at one point, but it is almost certainly not by the time you get it. Look out for this term at restaurants if you are very sensitive to gluten, since it means they are probably not washing cooking surfaces, changing gloves, using clean fry oil or pasta water, or taking other cautions to keep your food gluten free.
- **Certified Gluten Free** generally means very little in the US, since there is currently no public regulatory board to certify gluten freedom. Some independent organizations certify gluten freedom, and we have information about them below.

### Ordering at Restaurants

Sometimes, people are hesitant to be bold about dietary restrictions. But enough people are gluten free that a restaurant should at least be familiar with the concept.

Being clear and upfront about your dietary restrictions is not only critical to your own safety, but it is helpful to restaurants that want to meet your needs.

Because it can be intimidating to start the conversation in public, here is how we handle it:

At a counter, it is completely appropriate to ask, "I cannot eat gluten. Do you have any gluten-free options?" Most fast food establishments, while their food is often not gluten free in the first place, will serve a burger on a gluten free bun or lettuce or offer some alternative. If you are very sensitive and nobody in the restaurant knows if they can serve gluten free food, eat somewhere else. Your health is more important than politeness.

With table service, mention you are gluten free before you place your order. If we go to a new restaurant, we usually ask the host for a gluten free menu. When a server asks for a drink order, we start the conversation by saying, "First things first, we cannot have gluten." It can also be helpful to ask what menu items can be made gluten free, since servers often have a good idea of what menu items are actually good from the gluten free menu.

When you receive your food, always receive direct confirmation the item is gluten free. If I'm picking food up at a counter (Stefani usually orders gluten free and I don't), I point to the gluten free item and confirm, "This one is gluten free, correct?" If our server brings our food, they often mention when a dish is gluten free, but if not, we always confirm. "And here's the spaghetti" is always followed by one of us asking, "and that's gluten free?"

Sometimes I feel silly doing this, but it is very normal for restaurant staff to mess up. They are only human, and they are usually spread very thin. Helping them remember you're gluten free then following up when you get your food helps prevent accidents. Again, politeness is not worth your health. You're not being a Karen because you have dietary restrictions. Be kind, but be firm. If you receive the wrong item or a restaurant doesn't meet your dietary restriction, send food back or leave. 

Here are some phrases we've used:

- "I think there's been a mix-up, can you bring me the gluten free dish I ordered?"
- "It looks like this salad has croutons on it. Do you know if they are gluten free?"
- "It looks like there's nothing I can eat from your menu. Thank you for your help, but we'll have to eat somewhere else today."


## 3. Grocery Shopping

Since we started eating gluten free at home, I've actually started to love grocery shopping and cooking at home. Stefani and I eat *better food* after going gluten free than we ever did before. It sounds counterintuitive, but here's why:

- We started buying nutrient-dense foods rather than ready-made products
- We get to control what the food tastes like
- We can buy seasonal, fresh food in a way restaurants cannot
- We save loads of money cooking instead of eating out
- We're confident the food we make is truly gluten free
- We can eat food much closer to its source
- We get to balance the nutrients we eat in a more natural way
- We can make any recipe we feel like making without being stuck with a restaurant's meager, overpriced gluten free menu

While I occasionally do enjoy eating out, making good food at home has really opened up our options and given us more flexibility.
However, eating gluten free at home means learning how to read labels and grocery-shop effectively.

### Start with Whole Foods

Now is a perfect time to go back to the basics. You can do incredible things (even on a busy weeknight) with basic food items, and you'll find you save a ton of money starting from whole foods.

Just think how many meals you could make with some combination of produce, meat, cheese, nuts, and some gluten free grains (plus a few spices, which we'll talk about later). 

It takes a while to figure out how to replace flour, packaged mixes, and other processed foods. But even beginner chefs can pull off really tasty, satisfying meals with whole foods.

Some of the easiest dishes in the world to make gluten free just involve letting food's flavor speak for itself:

- Sheet pan roasted vegetables and chicken thighs
- Steak and mashed potatoes with a vegetable side
- Scrambled eggs, bacon, and air fried potatoes
- Carrot/ginger soup with a side salad
- Cheesy ground-beef-stuffed red peppers
- Instant pot weeknight ratatouille
- Chicken paprikash over rice
- Beef and vegetable stew
- Rice and beans with salsa and sour cream

The opportunities are endless, and you don't have to give up the flavors you love because you're gluten free. Substitutes for gluten-containing recipes can be challenging, but naturally gluten free foods can be cheap, satisfying, and easy to make.

As we develop recipes for Whisker's, we're going to prioritize recipes made from mostly whole foods. It's what we always recommend to anyone learning how to live gluten free, and it's how we plan our own meals.

### Spices

Salt and pepper are usually safe. But there are so many other spices out there. How can you tell which ones are safe?

- **Single-Ingredient Spices**, as the name implies, have only one ingredient on the label. These can include garlic powder, ginger, turmeric, bay leaves, basil, thyme, and so on. These spices are usually safe, since if a company thins out a spice with wheat flour, they must declare wheat as an allergen. Most of these spices are not certified gluten free, so if you are concerned about the risk, shopping online for certified gluten free spices might be a good option for you.
- **Spice Blends**, like italian seasoning, curry powder, garam masala, tajin, and others are usually gluten free. However, some brands use a gluten-containing anti-caking agent like wheat starch. Always read the label on spice blends.
- **Seasoning Packets**, like taco seasonings, gravy mixes, and others are usually *not* gluten free. We've enjoyed using taco seasoning and a few others from Badia, as they advertise their spice mixes as gluten free. The downside to this is buying a large bottle of taco seasoning when all you needed was a packet.
- **Bulk Spices**, like all bulk foods, run a huge risk of cross-contamination. We've seen people in our local grocery store dip a scoop into bread flour, then dip that same scoop right into a bin of gluten free flour. Pouring dispensers are probably safer, but it's usually best to steer clear of the bulk aisle.

### Sauces and Condiments

Bottled or canned sauces are endlessly convenient. Sadly, most of them have gluten in them. Even innocent-looking sauces like ketchup and soy sauce often contain wheat as a coloring or thickening agent, so it's important to check every label.

We've noticed a few particularly bad culprits:

- Hunts tomato products (at least as of a couple of years ago)
- Soy sauce (though some brands make a gluten free option)
- Oyster sauce
- Fish sauce
- Nacho cheese
- Teriyaki sauce
- Worcestershire sauce
- Barbeque sauces
- Salad dressings
- Tartar sauce

And we've found a few that are usually safe (but always check the label):

- Mayonnaise
- Mustards
- Vinegars
- Chocolate sauce
- Guacamole
- Honey
- Hot sauces
- Peanut butter
- Pickles/relish
- Tomato sauce

But these products vary greatly from place to place and from brand to brand. Always, always, always read the label. Over time, we're going to compile lists of gluten-free foods, but for now, read the label.

We've also noticed a number of sauces that normally contain gluten often have gluten-free alternatives at local, health-centric, or ethnic grocery stores. We can't get gluten free oyster sauce at our local supermarket, for example, but we can find it at an Asian grocery store nearby.

### Meat and Dairy

While on their own, meat and dairy are gluten free, some brands use wheat flour or other gluten-containing products. 

We've identified some common things to watch out for:

- **Shredded cheese**, which sometimes uses wheat starch to prevent caking
- **Seasoned Meat**, like pre-seasoned carne asada or fajitas, which sometimes use gluten-containing spice mixes
- **Some Lunchmeat**, which uses wheat as a binding agent
- **Most Gyro Meat**, which uses wheat flour as a binding agent
- **Specialty Yogurts**, which sometimes use barley malt extract or another gluten-containing product

We always recommend buying food as close to the source as possible. For example, we love buying tubs of plain or vanilla yogurt (that we already know is gluten free) and flavoring it ourselves with granola, jam, and fruit.
In general, always read the label.

### Gluten Free Alternatives

Thankfully, gluten free alternatives to products you enjoy are becoming much more common. Some store brands even sell gluten free versions of common products. In general, these products are much more expensive (usually about twice as much), so we focus on eating naturally gluten free foods that don't drive up our budget as much.

But there's something to be said about having a just-add-water cake mix, boxed mac and cheese, or a TV dinner once in a while. We're going to compile lists of our favorite products as well as product reviews, but our advice is to read reviews. Look especially for comments about gritty breads or baked goods, slimy pasta, and chemical or metallic tastes.

Most off-the-shelf gluten free products are passable, but they're usually not great. Cooking and baking from scratch is going to be your best option for high-quality food.

### Make a List

Reading every label in a store is a quick way to turn grocery shopping into an endless chore. We recommend keeping a list of products that you enjoy and that are safe for you to eat. Then, if you run out of ketchup, you know what brand you like and can have.

Sadly, some companies change their recipes to add gluten, so it doesn't hurt to do spot checks every once in a while to make sure you're still getting a gluten free product.

If you have the budget for it, it's great to support companies who treat gluten responsibly. We prefer to support brands that certify gluten freedom in their products, but that can increase the cost of the product.


## 4. Around Your Home

### Family Boundaries

Refer back to your personal gluten free identity. Do your dietary restrictions require you to keep gluten completely out of your kitchen?  Now is the time to have a conversation with people in your household about gluten.

It's good to decide if meals eaten together will be completely gluten free, or if you'll be making separate meals for yourself. A compromise that works in our home is that we make gluten free dinners, and we want something like rolls with our soup or toast with breakfast, Stefani makes gluten free bread and I buy some gluten-containing bread at a grocery store to have with my meal.

For example, Stefani is fine with me having gluten in our kitchen, but I always have to clean up after myself and be extremely careful to avoid cross-contamination. A more sensitive friend disallows any gluten in her home, since the smallest amount of gluten can trigger a reaction. Some people are sensitive enough that they even need to worry about a spouse or significant other eating gluten before kissing, so it's best to have an open dialogue with people who are close to you about your needs.

### Household Goods

Some, but not all, people who are sensitive to gluten also have skin sensitivities. Now is a good time to check if your soaps, lotions, shampoos, cleaning products, pet food, and other household items are gluten free.

It sounds bizarre, but some people are seriously affected by this. We are not affected by it, so if you are sensitive to gluten on your skin, we would recommend consulting other blogs (or ideally, a dermatologist or allergist).

## 5. Getting Meals on the Table

Planning in advance is the best way to have a fulfilling diet gluten free. We enjoy using the list-making and meal-planning app [Anylist](https://anylist.com), but you should find the tool that works for you. An app, a notepad in the kitchen, or a chain of text messages are all completely valid.

### Finding Recipes

Finding natually gluten free recipes (or recipes that are easy to convert) can be tricky, but here are a few of our favorite recipe websites:

- [America's Test Kitchen](https://americastestkitchen.com) is paywalled, but their recipes (from their website, cookbooks, or shows) have all been a hit for us. If you have some money to spend to get started, we believe it is best spent here. Their gluten free baked goods aren't quite as nice as the next two resources', but we haven't been able to beat their main dish recipes. You can watch their show on PBS (some seasons with Passport only) or Youtube (free), and the recipes on their homepage are free.
- [Let Them Eat Gluten Free Cake](https://www.letthemeatgfcake.com/) is an excellent resource. We particularly like her [All-Purpose Flour Blend](https://www.letthemeatgfcake.com/gluten-free-flour-blends/), which even a beginning gluten free cook can substitute one-for-one in cookies, cakes, and other baked goods with really impressive results.
- [The Loopy Whisk](https://theloopywhisk.com/) is a great resource, especially for bakers. Katarina Cermelj does deep dives into the science of why gluten free baked goods work how they do. We especially love her cookbook, [Baked To Perfection](https://theloopywhisk.com/baked-to-perfection-gluten-free-cookbook/).

### Adapting Cooking Recipes

Sometimes a recipe will be mostly gluten free, but it'll call for a few tablespoons of flour to make a roux. Recipes like this are a perfect place to substitute any of the following for wheat flour:

- All-purpose gluten free flour (any store-bought flour can work here)
- White rice flour
- Brown rice flour
- Potato starch (sometimes)
- Corn starch (sometimes)
- Tapioca starch (sometimes)

These substitutions work because when you make a roux for something like a gravy or a b&eacute;chamel, you're not relying on the sticky nature of gluten to hold anything together. You're just thickening a sauce.

These substitutes also usually work for breading and frying food, especially chicken. We bread our favorite fried chicken (which we'll post a recipe for soon) using equal parts cornstarch and all-purpose gluten free flour. If you're feeling really adventurous, adapt your favorite fried chicken recipe with this breading.

In general, we steer clear of recipes that require a lot of store-bought sauces. It's been enough of a headache (living in a moderate food desert) to find gluten-free sauces that we avoid them altogether.

### Adapting Baking Recipes

Adapting recipes for baking can be complicated. The first few things we tried to make turned out tasting like cement or drywall. Over time, we've learned how to make gluten free baked goods that really work, but here are a few tips to get your feet in the water:

1. Start simple. Make something like cookies, brownies, or a chocolate cake.
2. Use a good one-to-one flour blend. We really enjoy [Kim's All-Purpose Flour Blend](https://www.letthemeatgfcake.com/gluten-free-flour-blends/) in most baking recipes.
3. Add a little extra structure. To keep cookies from spreading, we add a little bit of psyllium husk (1 tsp husk dissolved into 1 tbsp water) with our eggs. To help cakes get fluffier, we usually double the baking powder. 
4. Make a note of what adaptations you made. If the recipe turns out, make a note that they worked. If not, make a note of what went wrong so you can troubleshoot later.

Give yourself some patience. It takes time to learn what works in your home, especially because changes in altitude, climate, and other factors can really change how a gluten free recipe turns out.

## 6. Eating at Others' Homes

It can be scary to eat in other people's homes. If you are very sensitive, it could be worth telling a host you'll bring your own meal to reheat there. If you are comfortable eating in someone else's home, we have a few tips:

1. Establish expectations at the time you're invited. If they don't already know you're gluten free, mention your dietary restrictions. It can be helpful to let them know it can be intimidating making gluten free food, so you could bring your own food or help them figure out a recipe.
2. Good boundaries keep you safe. Thank them for making food for you, but don't be afraid to turn down food if you don't think it's been prepared safely. As always, politeness is not worth your health.
3. Share some naturally gluten free recipes or ideas. While most people might be intimidated by adapting a recipe, almost anyone can make a sheet pan dinner, baked potato, or fruit salad gluten free.

Now is as good a time as any to reinforce the idea that you visit family and friends to enjoy their company, not to eat their food. When it comes to some of our friends, we plan to watch a movie and have snacks rather than eating a meal together, which relieves a lot of stress on everyone's part.

## 7. Travelling Gluten Free

If you take a long road trip or do a lot of travel, **make plans in advance**. If you are driving through rural parts of the US, for example, your chances of finding decent gluten free food at a restaurant or truck stop are slim to none. There are few things sadder than winding up in the middle of nowhere eating 3 truck stop yogurt cups for dinner.

One trick that can be helpful is planning to keep a meal ready in a cooler. Many truck stops have microwaves where you could reheat a dinner that's safe for you while the rest of your party eats week-old gas station burritos.

## 8. On Optimism

You're probably overwhelmed. We've all been there. *Breathe*. Tons of people have figured out how to have a satisfying, fulfilling, enjoyable diet without gluten, and you'll get there.

Take advantage of this transition to start eating the way you really want to. Be adventurous; try foods you never knew about. Use this time to learn about eating and cooking whole, healthy foods.

You've got this.

## Disclaimer

We are not sponsored by or otherwise affiliated with any of the organizations we mention on this page. We promote certain resources because they have truly been helpful to us, but we encourage all our readers to research and make their own informed decisions.